» Ubuntu » Paquets

Error

two or more packages specified (libgomp1-dbg-mips-cross cosmic)